PATHCHK(1)

NAME
pathchk - check whether file names are valid or portable

SYNOPSIS
pathchk [OPTION]... NAME...

DESCRIPTION

Diagnose unportable constructs in NAME.

-p  check for most POSIX systems

-P  check for empty names and leading "-"

--portability
    check for all POSIX systems (equivalent to -p -P)

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Paul Eggert, David MacKenzie, and Jim Meyering.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for pathchk is maintained as a Texinfo manual. If the info and pathchk programs are properly installed at your site, the command

    info pathchk

should give you access to the complete manual.